The ALA is built using web standards. We recommend using the latest stable version of major browsers including Chrome, Firefox, Safari and Edge.


As at November 2018 we do not support Internet Explorer versions older than 8.  This minimum version will soon change to IE version 10.